[
    {
        "Name": "BP_Wood_Crate_Flat",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_Wood_Crate_Flat.BP_Wood_Crate_Flat_C",
        "Category": "World/Items/Deployables/Containers"
    }
]